﻿@charset "utf-8";
	
body {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-family: "microsoft yahei","宋体","Arial Narrow";
	-webkit-text-size-adjust: none;	
}

* {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	display: inline-block;
	margin: 0;
	padding: 0;
}

ul,li,p {
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;
}


form,ul,li,p,h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
}
h1 {
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:bold;
	height:35px;
}

a {
	text-decoration: none;
	color: #000000;
}

.header{margin:0 auto; height:255px; background:url(bg_top.jpg) no-repeat 50% 0;}
.header_top {width:1100px;margin:0 auto; height:36px; line-height:36px;color:#fff;}
.header_top a {color:#fff;}
	.nav_bg { position:relative;top:134px; background:url(nav_bg.png) no-repeat; height:47px;max-width:1920px;margin:0 auto;}
	.nav {width:1100px;margin:0 auto;position:relative; z-index:1; }
	.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.nav li{float:left;width:120px; height:50px;line-height:50px; color:#fff;font-size:14px; font-weight:bold; text-align:center;}
	.nav li a {color:#fff;}
		.nav .stmenu{ float:left;  position:relative; display:inline;  }
		.nav .sub{ display:none; width:130px; left:0; top:47px;  position:absolute; background:#2d70ba; padding:0px 0;  }
		.nav .sub li{ zoom:1;  height:40px;line-height:40px;}
		.nav .sub a{ display:block; padding:0 0px; }
		.nav .sub a:hover{ background:#3282db; color:#fff;  }
		.nav .on .stmenu a{ background:#3282db; color:#fff;   }
		
.main_body{ width:1100px;margin:0 auto;}	
.fg {border-bottom:1px solid #959595; height:1px; clear:both;width:100%;padding-top:20px;margin-bottom:20px;}
.fg2 {height:1px; clear:both;width:100%;padding-top:20px;margin-bottom:20px;}
.fg3 {height:1px; clear:both;width:100%;padding-top:20px;}
.tpxw {float:left; padding-top:0px;}

.xydt {width:740px;}
.xydt h3 {color:#296db9; height:40px; line-height:40px; font-weight:bold;font-size:16px;overflow:hidden; background:url(title_bg.jpg) 0 bottom no-repeat;}
.xydt h3 b {color:#b9b9b9;font-weight:normal;font-size:14px;}
.xydt h3 a {float:right; background:url(more.png) right center no-repeat;padding-right:20px; font-size:13px; color:#b9b9b9;}
.xydt_con {width:404px;float:right;}
.xydt_con_top {height:40px;line-height:40px;padding-top:10px;font-size:16px;
overflow:hidden;
text-overflow:ellipsis;
-o-text-overflow:ellipsis;
white-space:nowrap;
}
.xydt_con_top a {color:#1362ba;}
.xydt_con ul {}
.xydt_con li {height:30px;line-height:30px;background:url(dot.png) 0 center no-repeat; text-indent:15px;}
.xydt_con li a {color:#353535;} 
.xydt_con li span {float:right; color:#d5d5d5;}


.fl {float:left;}
.fr {float:right;}
.w322 {width:322px;}
.w350 {width:350px;}
.w400 {width:400px;}
.mg14 {margin-left:14px;}
.hezi1 {}
.hezi1 h3 {color:#296db9; height:40px; line-height:40px; font-weight:bold;font-size:16px;overflow:hidden; background:url(title_bg.jpg) 0 bottom no-repeat;}
.hezi1 h3 b {color:#b9b9b9;font-weight:normal;font-size:14px;}
.hezi1 h3  a {float:right; background:url(more.png) right center no-repeat;padding-right:20px; font-size:13px; color:#b9b9b9;}
.hezi1 ul {}
.hezi1 li {height:30px;line-height:30px;background:url(dot.png) 0 center no-repeat; text-indent:15px;}
.hezi1 li a {width:calc(100% - 60px);max-width:85%;overflow:hidden;float:left;
text-overflow:ellipsis;
-o-text-overflow:ellipsis;
white-space:nowrap;
} 
.hezi1 li span {float:right; color:#d5d5d5;}


.yqlj h3 {color:#296db9; height:40px; line-height:40px; font-weight:bold;font-size:16px;overflow:hidden; background:url(title_bg.jpg) 0 bottom no-repeat;}
.yqlj ul {padding:10px 0;overflow:hidden;}
.yqlj ul li {float:left; margin:10px 6px; }

	
.footer {background:url(foot_bg.png) no-repeat ;height:189px; max-width:1920px;margin:0 auto;}
.footer_con {width:1100px;margin:0 auto;padding:55px 0px;}
.foot_con_middle {float:left;}
.foot_con_middle p {height:20px; line-height:20px; color:#fff; font-size:13px;}
.linkl {float:left;}
.linkl ul {width:260px;}
.linkl li{float:left;width:60px; margin-right:70px;  height:32px;line-height:32px;}
.linkl li a {color:#fff;}
.linkr {float:right;}
.linkr ul {width:260px;}
.linkr li{float:left;width:60px; margin-right:70px;  height:32px;line-height:32px;}
.linkr li a {color:#fff;}

.container2 {width:1100px; margin:0 auto; background-color:#fff;padding:10px 10px;}
.content .gl{
		 text-align:left;
		min-height:500px;
}

.content  .gl ul  {
	margin:5px 10px;
	padding-top:10px;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
}
.content  .gl  ul  li {
	font-size:13px;
	height:33px; 
	padding-left:10px;
}
.content  .gl  ul  li  a{
	height:28px;display:block;float:left;
}
.content .gl ul li span {
	width:100px;
	float:right;
}
.content .page  {
	 text-align:left;
	 padding-left:100px;
	height:50px;
	line-height:50px;
}

.content .page  a  {
	
display;inline-block;padding:0 10px;
}
.curpage {padding-bottom:5px;}
.xl {
	min-height:400px;
	text-align:left;
}

.xl .art{
	padding:5px 5px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	min-height:500px;
}
.xl .art_title{
	padding-top:20px;
	padding-bottom:20px;
	font-size:20px;
	border-bottom:1px solid #ccc;
	text-indent:5px;
	color:rgb(140,0,0);
}
.xl .art_po {
	padding:10px 5px;
	border-bottom:1px solid #ccc;
}
.xl .art_time{
	padding-left:20px;
	background:url(rili.png) 0 center no-repeat;
	font-style:normal;
	margin-right:10px;
}

.xl .art_ch{
	padding-left:20px;
	background:url(news-nr-xinwenzx.png) 0 center no-repeat;
	font-style:normal;
	margin-right:10px;
}
.xl .art_auth{
	padding-left:20px;
	background:url(news-nr-bdheb.png) 0 center no-repeat;
	font-style:normal;
	margin-right:10px;
}

.xl .art_content{
	padding:10px 5px;
	line-height:1.8;
	
}
.xl .art_nav{
	
	with:100%;
	
	overflow:hidden;
}
.xl .art_nav a{
	font-size:12px;
}
.xl  .art_nav_left{
	padding:20px 0;
	width:50%;
	float:left;
}
.xl  .art_nav_larrow{
	margin:0;
	padding:0;
	color:#fff;
	height:25px;
	width:25px;
	background-color:#ccc;
	text-align:center;
	display:block;
	float:left;
	margin-right:5px;
}
.xl  .art_nav_right{
	padding:20px 0;
	text-align:right;
	width:50%;
	float:right;
}

.xl  .art_nav_rarrow{
	margin:0;
	padding:0;
	color:#fff;
	height:25px;
	width:25px;
	background-color:#ccc;
	text-align:center;
	display:block;
	float:right;
	margin-left:5px;
}